body{background-color: #FFFFFF; color: #000000; font-family: arial; font-size: 12px; text-align: left;}
td{vertical-align: top;}
td.text{color: #666666; font-family: arial; font-size: 12px;}
a{color: #0B5A86; text-decoration: underline;}
a:hover{color: #0B5A86; text-decoration: none;}

div.menu1{width: 287px; background-image: url('/images/menu1_bg.gif'); background-repeat: repeat-y; background-position: top left; vertical-align: top; text-align: left;}
div.menu1 a{color: #FFFFFF; font: 20px Times New Roman; text-decoration: none;}
div.menu1 a:hover{color: #FFFFFF; font: 20px Times New Roman; text-decoration: none;}
div.menu1_sel{width: 287px; background-image: url('/images/menu1_bg_sel.gif'); background-repeat: repeat-y; background-position: top left; vertical-align: top; text-align: left;}
div.menu1_sel a{color: #FFFFFF; font: 20px Times New Roman; text-decoration: none;}
div.menu1_sel a:hover{color: #FFFFFF; font: 20px Times New Roman; text-decoration: none;}
td.menu1_underline{background-image: url('/images/menu1_underline.gif'); background-repeat: no-repeat; background-position: top left;}
div.menu2{width: 287px; background-image: url('/images/menu2_bg.gif'); background-repeat: repeat-y; background-position: top left; vertical-align: top; text-align: left;}
div.menu2 a{color: #000000; font: 14px Times New Roman; text-decoration: none;}
div.menu2 a:hover{color: #000000; font: 14px Times New Roman; text-decoration: none;}
div.menu2_sel{width: 287px; background-image: url('/images/menu2_bg.gif'); background-repeat: repeat-y; background-position: top left; vertical-align: top; text-align: left;}
div.menu2_sel a{color: #C0060C; font: 14px Times New Roman; text-decoration: none;}
div.menu2_sel a:hover{color: #C0060C; font: 14px Times New Roman; text-decoration: none;}
td.menu2_underline{background-image: url('/images/menu2_underline.gif'); background-repeat: repeat-x; background-position: top left;}
td.left_column{background-image: url('/images/menu2_bg.gif'); background-repeat: repeat-y; background-position: top left;}

td.main_area{background-image: url('/images/main_area_bg.gif'); background-repeat: repeat-y; background-position: top left;}

div.title{padding: 20px 20px 0px 50px; color: #1D4A67; font-size: 22px; font-family: Times New Roman; text-align: left}
div.title_line{padding: 2px 0px 0px 50px; text-align: left}
td.title_line_blue{background-color: #5A8BA6;}
td.title_line_grey{background-color: #DBDBDB;}

td.footer{background-image: url('/images/footer_bg.gif'); background-repeat: repeat-x; background-position: top left; padding: 30px 0px 0px 50px; text-align: left;color: #7C7C7C;}

div.doc{padding: 20px 50px 60px 50px; text-align: left;}
p{margin-bottom: 4px;}
td.pages{color: #3A5F80;}

div.bottom_line{width: 100%; background-image: url('/images/bottom_line.gif'); background-repeat: repeat-x; background-position: top left;}
a.bottom{font-size: 11px;}
table.author_list{border-top: 1px solid; border-left: 1px solid; border-color: #BFBFBF;}
tr.author_list_0{background-color: #EAEAEA;}
tr.author_list_1{background-color: #D8D8D8;}
table.author_list tr td{padding: 10px 10px 20px 15px; border-bottom: 1px solid; border-right: 1px solid; border-color: #BFBFBF;}

a.author{font-size: 12px; font-family: Arial; color: #0B5A86; text-decoration: none; font-weight: bold; text-transform: none;}
a.author:hover{font-size: 12px; font-family: Arial; color: #0B5A86; text-decoration: underline; font-weight: bold; text-transform: none;}
a.author_no_href{font-size: 12px; font-family: Arial; color: #0B5A86; text-decoration: none!important; font-weight: bold; text-transform: none;}
.author_no_href a{font-size: 12px; font-family: Arial; color: #0B5A86; text-decoration: underline; font-weight: bold; text-transform: none;}
a.author_no_href:hover{font-size: 12px; font-family: Arial; color: #0B5A86; text-decoration: none; font-weight: bold; text-transform: none;}
.author_no_href a:hover{font-size: 12px; font-family: Arial; color: #0B5A86; text-decoration: none; font-weight: bold; text-transform: none;}

.art_title{font-size: 12px; font-family: Arial; color: #000000; text-decoration: none; font-weight: bold; text-transform: uppercase;}
.art_title_full{color: #000000;text-decoration: underline;}
.art_title_full:hover{text-decoration: none}
.art_text_a{color:#000;text-decoration:none}

td.taxonomy{padding: 10px 20px 0px 22px; font-size: 11px; color: #666666;}

td.search_fill{margin: 0px; padding: 0px;background-color: #E5E2D0;}
form.search{margin:0px; padding:0px;}
input.edit_advanced{width: 148px; height:17px; margin:0px; padding:0px; border:solid 1px #A1B4C2; font-size: 12px;}
select.search_select{width: 148px; height:15px; margin:0px; padding:0px; border-top:solid 1px #336699; border-left:solid 1px #336699; border-bottom:solid 1px #C9E0F4; border-right:solid 1px #C9E0F4; font-size: 10px;}
td.search_title{background-color: #E5E2D0; font-family:verdana; font-size:12px; color:#21211E; font-weight:normal; text-decoration:none;padding-top: 4px;padding-left: 10px;}
td.select_node{font-weight : bold;}

td.year{padding: 0px 0px 10px 0px;}
